Cyberduck Mountain Duck CLI

#2823 closed enhancement (fixed)

Adding Espresso to editors list

Reported by: njonji@… Owned by: dkocher
Priority: normal Milestone: 3.2
Component: interface Version: 3.0.3
Severity: normal Keywords: editor
Cc: Architecture:
Platform:

Description

It'd be great oif you could add the Espresso to the list of editors in the next release. It's a forthcoming editor from the maker of CSSedit and some of us are already using the private beta for making plugins.

Thank you

Change History (10)

comment:1 Changed on Dec 22, 2008 at 11:08:29 AM by dkocher

  • Milestone set to 3.1
  • Status changed from new to assigned

Please let me know the CFBundleIdentifier of Espresso.

comment:2 Changed on Dec 22, 2008 at 11:32:40 AM by anonymous

com.macrabbit.Espresso

Thank you

comment:3 Changed on Dec 22, 2008 at 11:43:29 AM by mindprint

Sorry for responding as anonymous. registered now and logged in. Thank you

comment:4 Changed on Dec 22, 2008 at 12:16:30 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r4383. Can you please test this using the latest nightly build.

comment:5 follow-up: Changed on Dec 22, 2008 at 12:58:47 PM by mindprint

Tested. All OK. Editor appeared in the list and choosing Espresso as default worked as expected. Double clicking opened the file in Espresso. Thank you

comment:6 in reply to: ↑ 5 Changed on Dec 31, 2008 at 10:38:29 AM by dkocher

  • Resolution fixed deleted
  • Status changed from closed to reopened

Replying to mindprint:

Tested. All OK. Editor appeared in the list and choosing Espresso as default worked as expected. Double clicking opened the file in Espresso. Thank you

I have just tried with the Public Beta of Espresso and it does not seem like it does support the ODB Editor protocol. Changes will not get uploaded upon save.

comment:7 Changed on Jan 6, 2009 at 9:22:29 AM by anonymous

  • Milestone 3.1 deleted

comment:8 Changed on Apr 7, 2009 at 3:09:28 PM by mikan

Hi,

It seems that MacRabbit guys added ODB support in Espresso last february (http://wiki.macrabbit.com/index/Release_Notes/) in their 1.0b3 version. Is it possible to add it back to the list please?

Thanks!

comment:9 Changed on Apr 7, 2009 at 3:28:21 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 3.1.3

comment:10 Changed on Apr 7, 2009 at 10:32:10 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r4570.

Note: See TracTickets for help on using tickets.
swiss made software